{
  "id": 3389300,
  "name": "Ruth Pepper, Appellee, v. Faith Armstrong et al. Faith Armstrong, Appellant",
  "name_abbreviation": "Pepper v. Armstrong",
  "decision_date": "1942-04-08",
  "docket_number": "Gen. No. 9,754",
  "first_page": "206",
  "last_page": "206",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 206"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 335,
    "ocr_confidence": 0.563,
    "sha256": "22b66333d1be50b66e565e5cdc957cc38b37b34566ec48cc99e8e02302390078",
    "simhash": "1:3c9c1b2ab1802dd8",
    "word_count": 55
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ruth Pepper, Appellee, v. Faith Armstrong et al. Faith Armstrong, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Wolfe.\n\u201cNot to be published in\nfull.\u201d",
        "type": "majority",
        "author": "Justice Wolfe."
      }
    ],
    "attorneys": [
      "Charles H. Davis, for appellant; Miller & Thomas and Francis E. Hickey, for appellee; L. C. Miller, of counsel."
    ],
    "corrections": "",
    "head_matter": "Ruth Pepper, Appellee, v. Faith Armstrong et al. Faith Armstrong, Appellant.\nGen. No. 9,754.\nHeard in this court at February term, 1942;\nopinion filed April 8, 1942.\nCharles H. Davis, for appellant; Miller & Thomas and Francis E. Hickey, for appellee; L. C. Miller, of counsel."
  },
  "file_name": "0206-01",
  "first_page_order": 228,
  "last_page_order": 228
}
